{
    "tlStartpage": {
        "shoutbox": "Catatan",
        "options": "Opsi",
        "show_all_shouts": "Tunjukkan semua pesan shoutbox",
        "all_shouts": "Semua pesan shoutbox",
        "shoutbox_write": "Tulis",
        "your_message": "Pesan anda",
        "additions_edits_month": "Tambahan dan suntingan bulan ini",
        "licenses_images": "Status lisensi gambaran",
        "account": "Akun",
        "logged_in_as": "Dilogin sebagai",
        "username": "Nama pengguna",
        "mail": "Alamat e-mail",
        "private_notice": "Catatan pribadi",
        "post": "Masukan",
        "web_search_duckduckgo": "Pencarian internet (DuckDuckGo)",
        "search_the_web_duckduckgo": "Cari internet (DuckDuckGo)",
        "link_validity_check": "Cek kebenaran link",
        "tile": "Ubin",
        "full_width": "Lebar penuh",
        "move_to_end": "Pindah ke ujung",
        "remove_tile": "Hapuskan ubin",
        "add_tile": "Tambahkan ubin",
        "customize_start_page": "Sunting halaman depan",
        "institution_elsewhere": "Institusi kami di tempat lain",
        "visitors_statistics_today": "Statistik pengguna: hari ini",
        "visitors_statistics_week": "Statistik pengguna: minggu ini",
        "visitors_statistics_month": "Statistik pengguna: bulan ini",
        "visitors_statistics_year": "Statistik pengguna: tahun ini",
        "view_statistics": "Lihat statistik",
        "moved_tile_to_end": "Ubin sudah dipindah ke ujung",
        "removed_tile": "Ubin sudah dihapuskan",
        "added_tile": "Ubin sudah ditambahkan",
        "set_background_image": "Tambahkan \/ suntiing gambaran latar belakang",
        "background_uploaded": "Gambaran latar belakang baru diunggah",
        "did_not_delete_no_image": "Tidak bisa menghapuskan gambaran latar belakang - belum ada sesuatu",
        "removed_background_img_successfully": "Gambaran latar belakang sudah dihapuskan",
        "data_url": "Informasi \/ URL",
        "qr_code_generator": "Alat kreasi kode QR",
        "instance_health": "Kesehatan instansi",
        "version_links": "Tautan ke layanan lain",
        "public_frontend": "Halaman publik",
        "norm_data_controlled_voc": "Norm data \/ controlled vocabularies",
        "handbook": "Handbook",
        "blog": "Blog",
        "global_timers": "Saat aktualisasi cache",
        "public_objects_cache": "Cache benda yang publik",
        "comments_moderation": "Komentar terbaru",
        "show_all_comments": "Tunjukkan semua komentar"
    }
}